name: CKEditor 5
type: module
description: "Provides the CKEditor 5 rich text editor."
# version: VERSION
package: Core
dependencies:
  - drupal:editor

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
